function WM_netscapeCssFix() {
	if (document.WM.WM_netscapeCssFix.initWindowWidth != window.innerWidth || document.WM.WM_netscapeCssFix.initWindowHeight != window.innerHeight) {
	     	document.location = document.location;
	    }
}
function WM_netscapeCssFixCheckIn() {
	if ((navigator.appName == 'Netscape') && (parseInt(navigator.appVersion) == 4)) {
		if (typeof document.WM == 'undefined'){
	       		document.WM = new Object;
	       	}
		if (typeof document.WM.WM_scaleFont == 'undefined') {
	       		document.WM.WM_netscapeCssFix = new Object;
	       		document.WM.WM_netscapeCssFix.initWindowWidth = window.innerWidth;
	       		document.WM.WM_netscapeCssFix.initWindowHeight = window.innerHeight;
	       	}
	    	window.onresize = WM_netscapeCssFix;
	  	}
	}
WM_netscapeCssFixCheckIn();
// catch all errors...
function stopError() {return true;}
window.onerror=stopError;

activateMenu = function(nav) {
	if (document.all && document.getElementById(nav).currentStyle) {  
        var navroot = document.getElementById(nav);
        var lis=navroot.getElementsByTagName("LI");  
        for (i=0; i<lis.length; i++) {
        	if(lis[i].lastChild.tagName=="UL"){
             		lis[i].onmouseover=function() {	
                	   	this.lastChild.style.display="block";
                		}
                		lis[i].onmouseout=function() {                       
                   		this.lastChild.style.display="none";
                		}
            		}
        	}
    	}
}
window.onload= function(){
	activateMenu('nav'); 
    	activateMenu('recent-search'); 
}
if(document.cookie.indexOf('style=1')>=0)
	document.write('<link rel="stylesheet" type="text/css" href="/css/size12.css" title="medium">\n' + '<link rel="alternate stylesheet" type="text/css" href="/css/size11.css" title="small">\n' + '<link rel="alternate stylesheet" type="text/css" href="/css/size13.css" title="large">\n' + '<link rel="alternate stylesheet" type="text/css" href="/css/size14.css" title="extra large">\n');

else if (document.cookie.indexOf('style=2')>=0)
	document.write('<link rel="stylesheet" type="text/css" href="/css/size13.css" title="large">\n' + '<link rel="alternate stylesheet" type="text/css" href="/css/size11.css" title="small">\n' + '<link rel="alternate stylesheet" type="text/css" href="/css/size12.css" title="medium">\n' + '<link rel="alternate stylesheet" type="text/css" href="/css/size14.css" title="extra large">\n');

else if (document.cookie.indexOf('style=3')>=0)
	document.write('<link rel="stylesheet" type="text/css" href="/css/size14.css" title="extra large">\n' + '<link rel="alternate stylesheet" type="text/css" href="/css/size11.css" title="small">\n' + '<link rel="alternate stylesheet" type="text/css" href="/css/size12.css" title="medium">\n' + '<link rel="alternate stylesheet" type="text/css" href="/css/size13.css" title="large">\n');

else document.write('<link rel="stylesheet" type="text/css" href="/css/size11.css" title="small">\n' + '<link rel="alternate stylesheet" type="text/css" href="/css/size12.css" title="medium">\n' + '<link rel="alternate stylesheet" type="text/css" href="/css/size13.css" title="large">\n' + '<link rel="alternate stylesheet" type="text/css" href="/css/size14.css" title="extra large">\n');

function chooseStyle (newstyle){
	var expdate = new Date();
	expdate.setTime(expdate.getTime() + (1000*3600*24*365));
  	document.cookie = 'style=' + newstyle + '; expires=' + expdate.toGMTString() + '; path=/';
  	self.location = self.location;
}
function Help(fname) {
    var w = window.open('','HELP',
	'scrollbars,resizable=no,width=566,height=400');
	w.location = fname ;
}

function HelpWithbar(fname) {
    var w = window.open('','HELP',
	'scrollbars,toolbar=yes,resizable=no,width=566,height=400');
	w.location = fname ;
}
